<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed userDetailed clearfix contactDetailed questionDetail">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">编辑问卷</div>
			<div>
				<ul>
					<li>
						<span>问卷名称</span>
						<input id="questionNameEdit" name="questionName" data-options="required:true,length:'100'" size="16" type="text" class="form-control input140">
					</li>
					<li>
						<span class="fl">问卷说明</span>
						<textarea id="explainsEdit" name="explains" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					<li>
						<span class="fl">结束说明</span>
						<textarea id="endExplainEdit" name="endExplain" data-options="required:true,length:'500'" class="form-control input480" rows="3"></textarea>
					</li>
					<!-- <li>
						<span class="fl" style="padding-top: 7px;">发起时间</span>
						<div>
							<input id="startDateEdit" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
							<span style="text-align: center;width: 40px;">至</span>
							<input id="endDateEdit" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',alwaysUseStartDate:true})" value="" readonly>
							<span">(当开始时间之后，问卷不能修改)</span>
						</div>
					</li> -->
				</ul>
				<button id="updateQuestion" type="button" class="btn btn-success btn-block choose_btn">保存</button>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/activity/editQuestion'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>